{
  "locale": "de",
  "translations": {
    "user.profile.profile_picture": "Profilbild",
    "user.profile.profile_picture.alt_text": "Profilbild von {$INTERPOLATION}",
    "user.profile.first_name": "Vorname",
    "user.profile.last_name": "Nachname",
    "user.profile.username": "Benutzername",
    "user.profile.email": "Email",
    "user.profile.groups": "Gruppen"
  }
}